Home of the Squeezebox™ & Transporter® network music players.
Page 44 of 74 FirstFirst ... 34424344454654 ... LastLast
Results 431 to 440 of 735
  1. #431
    Senior Member jasell's Avatar
    Join Date
    May 2008
    Posts
    273
    Quote Originally Posted by digimaster View Post
    Yes that will be possible.
    But that's why I'm looking at a way, to prevent that kind off errors. I think to have a solution for this. But please give me some time.

    Send from my mobile Phone
    Thanks! No hurry, I can do with PCM transcoding for now.
    NAS: QNAP TS-459U+ QTS 4.2.6 (4x 2TB, RAID5)
    Services: LMS 7.9.3 by QLMS 2.10.06 QLMS at QNAP club
    Squeezebox: 6x Reciever, 3x Boom, 2x SB3 Classic, 1x Touch
    Controller: iPeng on iPad and iPhone, Spotify by Spotty

  2. #432
    Senior Member
    Join Date
    Feb 2009
    Posts
    299
    Hello!
    Will QTS force this upgrade of QLMS?

  3. #433
    Senior Member
    Join Date
    Apr 2005
    Location
    Milwaukee, WI USA
    Posts
    605
    Quote Originally Posted by jasell View Post
    Thanks! No hurry, I can do with PCM transcoding for now.
    Good to know in advance! Before rebooting QTS (for new firmware), how do I turn off QLMS auto-update again?

  4. #434
    Senior Member
    Join Date
    Apr 2005
    Location
    Milwaukee, WI USA
    Posts
    605
    Quote Originally Posted by Zombie View Post
    Hello!
    Will QTS force this upgrade of QLMS?
    Yes, if auto-update is enabled which I think is the default setting.

  5. #435
    Senior Member jasell's Avatar
    Join Date
    May 2008
    Posts
    273

    LogitechMediaServer for Qnap x86_64 with qts 4.2 or higher

    Quote Originally Posted by earthbased View Post
    Yes, if auto-update is enabled which I think is the default setting.
    QTS will not force the upgrade, but if you do a manual start of QLMS from command prompt then the default behavior is to download latest nightly and install it.


    Sent from my iPhone using Tapatalk
    NAS: QNAP TS-459U+ QTS 4.2.6 (4x 2TB, RAID5)
    Services: LMS 7.9.3 by QLMS 2.10.06 QLMS at QNAP club
    Squeezebox: 6x Reciever, 3x Boom, 2x SB3 Classic, 1x Touch
    Controller: iPeng on iPad and iPhone, Spotify by Spotty

  6. #436
    Senior Member
    Join Date
    May 2017
    Location
    Netherlands
    Posts
    652
    Quote Originally Posted by earthbased View Post
    Yes, if auto-update is enabled which I think is the default setting.
    Go to .qpkg/LogitehMediaServer directory, and edit the file. Qlms.config. But a # in front off nightly and update, or change 1 into 0. Then save the file, and auto update is disabled.

    Send from my mobile Phone

    maintainer of QLogitechMediaServer, QOptware-NG and QAutoSub.

    Qnap TS-453a, with LogitechMediaSever 8.0.0 Nightly ( with spotty, youtube, Radio Paradise a.m. )
    Several raspberry with hifiberry amp+ and picoreplayer.
    Love logitechmediaserver for it flexibel way, to play music from different sources.


    Thanks for the DONATIONS

  7. #437
    Senior Member
    Join Date
    May 2017
    Location
    Netherlands
    Posts
    652
    Quote Originally Posted by jasell View Post
    Hi,
    QLMS has worked flawlessly for the past year or so!
    Performance is much better than the old SSOTS solution.

    Just recently I made a stop & start to retrieve the last update as a regular maintenance job.
    I made an upgrade from 7.9.2 something to latest 7.9.2 1536946607

    It seems as the latest LMS 7.9.2 need some new libraries to support Flac, like GLIBC_2.7

    This is an extract from fro my log when trying to play Spotty with Flac transcoding:
    Code:
    [22:12:16 17-09-2018] Stopping LogitechMediaServer [13722] in the Background.
    [22:12:39 17-09-2018] Starting LogitechMediaServer in Background.
    [22:12:40 17-09-2018] Please wait a few minuts, before you try to access the webgui through http://192.168.6.3:9001!
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    thread 'main' panicked at 'called `Result::unwrap()` on an `Err` value: ErrorImpl { code: EofWhileParsingValue, line: 1, column: 0 }', libcore/result.rs:945:5
    note: Run with `RUST_BACKTRACE=1` for a backtrace.
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    thread 'main' panicked at 'called `Result::unwrap()` on an `Err` value: ErrorImpl { code: EofWhileParsingValue, line: 1, column: 0 }', libcore/result.rs:945:5
    note: Run with `RUST_BACKTRACE=1` for a backtrace.
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    Is it possible to update qLMS to include this?

    Many thanks in advanced...
    Did you report this to Michael, because normally the included file are static. So they don't need extra libaries.

    Another thing you could do, if you have available on you Qnap, rename the flac included in lms to flac.org. Then lms will find the other flac and uses that one.

    Send from my mobile Phone

    maintainer of QLogitechMediaServer, QOptware-NG and QAutoSub.

    Qnap TS-453a, with LogitechMediaSever 8.0.0 Nightly ( with spotty, youtube, Radio Paradise a.m. )
    Several raspberry with hifiberry amp+ and picoreplayer.
    Love logitechmediaserver for it flexibel way, to play music from different sources.


    Thanks for the DONATIONS

  8. #438
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,387

    LogitechMediaServer for Qnapx86_64 with qts 4.2 or higher

    >> Many thanks in advanced...Did you report this to Michael, because normally the included file are
    > static. So they don't need extra libaries.


    Seen it. Thanks. But I'm not sure whether the binaries really were
    statically built, but just against an older version. We'll see.

    --

    Michael

  9. #439
    Senior Member ralphy's Avatar
    Join Date
    Jan 2006
    Location
    Canada
    Posts
    2,385
    Quote Originally Posted by jasell View Post
    Hi,
    QLMS has worked flawlessly for the past year or so!
    Performance is much better than the old SSOTS solution.

    Just recently I made a stop & start to retrieve the last update as a regular maintenance job.
    I made an upgrade from 7.9.2 something to latest 7.9.2 1536946607

    It seems as the latest LMS 7.9.2 need some new libraries to support Flac, like GLIBC_2.7

    This is an extract from fro my log when trying to play Spotty with Flac transcoding:
    Code:
    [22:12:16 17-09-2018] Stopping LogitechMediaServer [13722] in the Background.
    [22:12:39 17-09-2018] Starting LogitechMediaServer in Background.
    [22:12:40 17-09-2018] Please wait a few minuts, before you try to access the webgui through http://192.168.6.3:9001!
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    thread 'main' panicked at 'called `Result::unwrap()` on an `Err` value: ErrorImpl { code: EofWhileParsingValue, line: 1, column: 0 }', libcore/result.rs:945:5
    note: Run with `RUST_BACKTRACE=1` for a backtrace.
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    thread 'main' panicked at 'called `Result::unwrap()` on an `Err` value: ErrorImpl { code: EofWhileParsingValue, line: 1, column: 0 }', libcore/result.rs:945:5
    note: Run with `RUST_BACKTRACE=1` for a backtrace.
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/flac)
    Is it possible to update qLMS to include this?

    Many thanks in advanced...
    Can you login to a shell on the NAS and try to run /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/faad ?

    faad was updated about a year ago but using a different build system than the recent flac update.
    Ralphy

    1-Touch, 5-Classics, 3-Booms, 1-UE Radio
    Squeezebox client builds donations always appreciated.

  10. #440
    Senior Member
    Join Date
    May 2017
    Location
    Netherlands
    Posts
    652
    Quote Originally Posted by ralphy View Post
    Can you login to a shell on the NAS and try to run /share/MD0_DATA/.qpkg/LogitechMediaServer/SlimServer/Bin/i386-linux/faad ?

    faad was updated about a year ago but using a different build system than the recent flac update.
    I'm al most ready to release a new version
    This will work completely different, and hopefully will solve those issue's.

    Send from my mobile Phone

    maintainer of QLogitechMediaServer, QOptware-NG and QAutoSub.

    Qnap TS-453a, with LogitechMediaSever 8.0.0 Nightly ( with spotty, youtube, Radio Paradise a.m. )
    Several raspberry with hifiberry amp+ and picoreplayer.
    Love logitechmediaserver for it flexibel way, to play music from different sources.


    Thanks for the DONATIONS

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •